.bluetabs{
border-bottom: 0px solid gray;
background: url(../images/menubg.jpg) top left repeat-x; /*THEME CHANGE HERE*/
height: 31px;
width: 522px;
color: white;
margin-left:120px;
}

.bluetabs ul{
padding-left: 0px;
padding-right: 0px;
padding-top: 6px;
height: 31px;
margin-left: 0;
margin-top: 15px;
margin-bottom: 0;
color: white;
font-weight: bold;
font-size: 14px;
font-family: arial;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.bluetabs li{
display: inline;
margin: 0;
padding: 0px;
color: white;
}

.bluetabs li a{
text-decoration: none;
padding: 8px 7px;
margin-right: 0px;
border: 0px solid #778;
color: white;
}

.bluetabs li a:visited{
color: white;
}

.bluetabs li a:hover{
text-decoration: none;
background: url(../images/hoverbg.jpg) top left repeat-x; /*THEME CHANGE HERE*/
color: #adcc26;
}

.bluetabs li.selected{
background: url(../images/hoverbg.jpg) top left repeat-x; /*THEME CHANGE HERE*/
border-bottom-color: white;
color:#adcc26;
}

.bluetabs li.selected a{ /*selected main tab style */
background: url(../images/hoverbg.jpg) top left repeat-x; /*THEME CHANGE HERE*/
border-bottom-color: white;
color: #adcc26;
}

.bluetabs li.selected a:hover{ /*selected main tab style */
background: url(../images/hoverbg.jpg) top left repeat-x; /*THEME CHANGE HERE*/
border-bottom-color: white;
color: white;
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv_b{
position:absolute;
text-align: left;
margin-top: -1px;
border: 0px solid #f6f3c0; /*THEME CHANGE HERE*/
color: #ffffff;
font: 12px arial;
line-height:27px;
z-index:100;
background: #424242 url(../images/hoverbg.jpg) top left repeat-x; 
width: 200px;
visibility: hidden;
}
.sep-line{
background-image:url(../images/separator-line.jpg);
background-repeat:repeat-x;
height: 9px;}

.dropmenudiv_b a{
width: auto;
display: block;
text-indent: 5px;
border: 0 solid #918d8d; /*THEME CHANGE HERE*/
border-bottom-image: 1px url(../images/separator-line.jpg);
padding: 2px 0;
text-decoration: none;
color: #ffffff;
}

* html .dropmenudiv_b a{ /*IE only hack*/
width: 100%;

}

.dropmenudiv_b a:hover{ /*THEME CHANGE HERE*/
background: url(../images/menubg.jpg) top left repeat-x; 
color: #adcc26;
}
.dropmenudiv_b a.selected{ /*THEME CHANGE HERE*/
background: url(../images/hoverbg.jpg) top left repeat-x; /*THEME CHANGE HERE*/
border-bottom-color: white;
color: #1a6997;
}





/* ######### Style for Drop Down Menu ######### */

.dropmenudiv_c{
position:absolute;
margin-top: -1px;
border: 0px solid #f6f3c0; /*THEME CHANGE HERE*/
color: #1a6997;
font: 11px arial;
line-height:22px;
z-index:100;
background: #f6f3c0 url(../images/hoverbg.jpg) top left repeat-x; 
width: 200px;
visibility: hidden;
}


.dropmenudiv_c a{
width: auto;
display: block;
text-indent: 5px;
border: 0 solid #918d8d; /*THEME CHANGE HERE*/
border-bottom-width: 0px;
padding: 2px 0;
text-decoration: none;
color: #1a6997;
}

* html .dropmenudiv_c a{ /*IE only hack*/
width: 100%;

}

.dropmenudiv_c a:hover{ /*THEME CHANGE HERE*/
background: url(../images/menubg.jpg) top left repeat-x; 
color: #ffffff;
}
.dropmenudiv_c a.selected{ /*THEME CHANGE HERE*/
background: url(../images/hoverbg.jpg) top left repeat-x; /*THEME CHANGE HERE*/
border-bottom-color: white;
color: #1a6997;
}